
Redmine - Feature #2399

Custom field filtering for projects

2008-12-25 18:58 - Manuel Alejandro Gil

Status: Closed Start date: 2008-12-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Wouldn´t it be great if one could use custom fields as filter for projects? just like the way it works with issues.

Related issues:

Is duplicate of Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2011-03-23 07:55 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2018-09-08 09:04 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

I think the request here is to have the possibility to filter the projects lists after projects custom fields. If yes, I'm closing in favour of #29482 which

adds this option.

Please reopen if I misunderstood you request.

#3 - 2018-09-08 09:04 - Marius BĂLTEANU

- Is duplicate of Feature #29482: Query system for Projects page added

#4 - 2018-09-08 09:05 - Marius BĂLTEANU

- Subject changed from Custom filed filtering for projects to Custom field filtering for projects
